@charset "UTF-8";

@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,900);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300);

body {
	margin: 0px;
	padding: 0px;
	background-color: #fff;
}
*{
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, p{
	margin: 0;
	padding: 0;
	line-height: 0;
}

/************************************************************************
 							BANNER AREA 
************************************************************************/
.bannerWrapper{
	position:relative;
	height: 160px;
	width: 100%;
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0050a3;
	margin-top: 20px;
}
.banner{
	position: relative;
	max-width: 1000px;
	width: 100%;
	height: 160px;
	margin-right: auto;
	margin-left: auto;
}
.banner_phone{
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	color: #333;
	position: absolute;
	right: 0px;
	height: 140px;
	top: 0px;
	line-height: 160px;
	font-weight: 300;
	padding-top: 20px;
}
@media screen and (max-width: 800px) {
.banner_phone{
	display: none;
}
}
.logo{
	width: 275px;
	height: 160px;
	background-image: url(../img/abcServices_logo.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 480px) {
.logo{
	width: 100%;
	background-position: center center;
}
}
.navBarWrapper{
	width: 100%;
	height: 60px;
	background-color: #FFF;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0050a3;
	border-bottom-color: #0050a3;
	display: block;
}
.navBar{
	max-width: 1000px;
	width: 100%;
	height: 60px;
	margin-right: auto;
	margin-left: auto;
}

/************************************************************************
 							MAIN IMAGE AREA 
************************************************************************/
.mainImageWrapper{
	max-width: 1000px;
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
.divider{
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0050a3;
	float: left;
}
.mainImageLeft{
	max-width: 500px;
	max-height: 445px;
	width: 50%;
	float: left;
}
.mainImageLeft img{
	width: 100%;
	height: auto;
	float: left;	
}
.mainImageRightWrapper{
	max-width: 500px;
	height: 445px;
	width: 50%;
	float: left;
	background-color: #0050a3;
}
.mainImageRight{
	max-width: 476px;
	height: 421px;
	width: 100%;
	float: left;
	background-color: #0050a3;
	border: 2px solid #FF0;
	margin: 10px;
}
.mainImageRight h1{
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 40px;
	line-height: 50px;
	font-weight: 700;
	color: #FFF;
	text-align: center;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 70px;
	margin: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
@media screen and (max-width: 480px) {
.mainImageRightWrapper{
	width: 100%;
	height: auto;
	float: left;
	background-color: #0050a3;
		position: relative;
}
.mainImageLeft{
	width: 100% !important;
	height: auto!important;
	float: left;
}
.mainImageRight{
	height: auto;
	width: 94% !important;
	float: left;
	background-color: #0050a3;
	border: 2px solid #FF0;
	margin: 3% !important;
	position: relative;
}
.mainImageRight h1{
	font-size: 35px;
	line-height: 45px;
	width: 100%;
	padding-top: 35px !important;
	padding-bottom: 40px!important;
	float: left;
	padding-right: 0;
	padding-left: 0;
}
}

/************************************************************************
 							MAIN TEXT AREA 
************************************************************************/
.mainAreaWrapper{
	float: left;
	width: 100%;
	height: auto;
}
.mainAreaWrapper img{
	float: left;
	width: 100%;
	height: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.mainAreaWrapper p:last-child{
	margin-bottom: 30px !important;
}
.mainAreaWrapper a:link{
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #224AA1;
	float: left;
	text-decoration: none;
	margin-bottom: 30px;
	width: 100%;
}
.mainAreaWrapper a:hover{
	color: #333 !important;
	text-decoration: underline;
}
.mainAreaWrapper a:visited{
	color: #333;
	text-decoration: none;
}
.mainArea{
	max-width: 1000px;
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
h1{
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 23px;
	color: #333;
	line-height: 35px;
	margin-bottom: 15px;
	padding-right: 50px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #224AA1;
	height: auto;
	width: auto;
	float: left;
}
a:link h1{
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 23px;
	color: #333;
	line-height: 35px;
	margin-bottom: 15px;
	padding-right: 50px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #224AA1;
	height: auto;
	width: auto;
	float: left;
	text-decoration: none;
}
a:hover h1{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #20469A;
	color: #20469A;
	text-decoration: none;
}
h2{
	width: 100%;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 35px;
	font-weight: 300;
	color: #333;
	text-transform: capitalize;
	text-align: center;
	margin: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #224AA1;
	line-height: 40px;
}
h3{
	width: 100%;
	float: left;
	font-family: 'Lato', sans-serif;
	font-size: 35px;
	font-weight: 300;
	color: #333;
	text-transform: capitalize;
	text-align: center;
	margin: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #224AA1;
	line-height: 40px;
}
p{
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	line-height: 25px;
	color: #333;
	font-weight: normal;
	margin-bottom: 20px;
	float: left;
	height: auto;
	width: 100%;
}

/************************************************************************
 							SECTIONS AREA 
************************************************************************/
.sectionWrapperTop{
	float: left;
	width: 100%;
	height: auto;
}
.sectionWrapper{
	float: left;
	width: 100%;
	height: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0050a3;
}
.section{
	max-width: 1000px;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}
.section ul{
	display: block;
	width: 92%;
	height: auto;
	float: left !important;
	position: relative;
	padding-left: 30px;
	margin-bottom: 10px;
}
.section li{
	width: 100%;
	height: auto;
	font-family: 'Raleway', sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #333;
	margin-bottom: 15px;
	list-style-type: disc !important;
	display: list-item;
}
@media screen and (max-width: 800px) {
.section{
	width: 90%;
	padding-left: 5%;
	padding-right: 5%;
}
.sectionWrapper{
	border-top: none;
}
}
.sidebarHalf_left, .sidebarHalf_right, .sidebarThird_left, .sidebarThird_middle, .sidebarThird_right, .sidebarTwoThird_left, .sidebarTwoThird_right, .sidebarThird_leftTop, .sidebarTwoThird_leftTop{
	padding-bottom: 99999px !important;
	margin-bottom: -99999px !important;
	padding-top: 30px;
}
@media screen and (max-width: 800px) {
.sidebarHalf_left, .sidebarHalf_right, .sidebarThird_left, .sidebarThird_middle, .sidebarThird_right, .sidebarTwoThird_left, .sidebarTwoThird_right{
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	border-right: none !important;
	border-left: none !important;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0050a3;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px !important;
}
.sidebarThird_leftTop, .sidebarTwoThird_leftTop{
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	border-right: none !important;
	border-left: none !important;
	border-top: none;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px !important;
}
}
/************** Full Width Layout *************/
.sidebarFullWidth{
	display: inline;
	float: left;
	width: 100%;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
/************** Two Column Layout *************/
.sidebarHalf_left{
	display: inline;
	float: left;
	width: 48%;
	height: auto;
	padding-right: 2%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0050a3;
}
.sidebarHalf_right{
	float: left;
	width: 48%;
	height: auto;
	padding-left: 2%;
	margin-right: -96%;
}
/************** Three Column Layout *************/
.sidebarThird_left, .sidebarThird_leftTop{
	display: inline;
	float: left;
	width: 30.6666667%;
	height: auto;
	padding-right: 2%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0050a3;
}
.sidebarThird_middle{
	float: left;
	width: 30.6666667%;
	height: auto;
	padding-right: 2%;
	padding-left: 2%;
}
.sidebarThird_right{
	float: right;
	width: 30.3333334%;
	height: auto;
	padding-left: 2%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0050a3;
}
/************** Two Thirds Column Layout *************/
.sidebarTwoThird_left, .sidebarTwoThird_leftTop{
	display: inline;
	float: left;
	width: 65.4444%;
	height: auto;
	padding-right: 2%;
}
.sidebarTwoThird_right{
	display: inline;
	float: right;
	width: 64.4444%;
	height: auto;
	padding-left: 2%;
}
/*-----------------------------------------------------------
					Gallery Page 
-----------------------------------------------------------*/
.gallery{
	float: left;
	height: auto;
	width: 100%;
}
.gallery a:link{
    width: 31%;
    float: left;
	margin: 0 3.5% 3.5% 0;
  }
 .gallery a img{
    width: 100%;
    float: left;
	margin: 0;
  }
.gallery a:link:nth-child(2n){
    margin-right: 3.5%;
  }
.gallery a:link:nth-child(3n){
    margin-right: 0;
  }



/************************************************************************
							  Footer Area 
************************************************************************/
.footer{
	float: left;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0050a3;
	border-bottom-color: #0050a3;
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.footerTextArea{
	position: relative;
	font-family: 'Fira Sans', arial, sans-serif;
	font-weight: 300;
	font-size: 12px;
	display: block;
	max-width: 1000px;
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	color: #333;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 60px;
	padding-left: 0px;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.footerTextArea{
	float: left;
	width: 94%;
	font-size: 11px;
	padding-right: 3%;
	padding-left: 3%;
	padding-top: 20px !important;	
}
}
.footer a:link{
	color: #333;
	text-decoration: none;
}
.footer a:hover{
	color: #333;
	text-decoration: underline;
}
.footerInfo{
	display: inline-block;
	width: auto;
	float: right;
	text-align: right;
}
span.footerInfoText{
	display: inline-block;
	width: auto;
	padding-left: 12px;
	padding-right: 12px;
	line-height: 25px;
}
span.email{
    padding-left: 12px;
}
span.footerAddress{
	display: block;
	float: right;
}
.footerLogo{
	width: 400px;
	height: 65px;
	background-image: url(../img/abcServices_footerLogo.jpg);
	background-size: 400px 65px;
	background-repeat: no-repeat;
	display: block;
	margin-bottom: 0px;
}
.no-svg .footerLogo{
	width: 160px;
	height: 35px;
	background-image: url(../img/abcServices_footerLogo.png);
	background-size: 160px 35px;
	background-repeat: no-repeat;
	display: block;
	margin-bottom: 10px;
}
.footer p{
	float: left;
	line-height: 20px;
	font-size: 13px;
}
@media screen and (max-width: 480px) {
.footerLogo{
	float: left;
	width: 100%;
	background-position: center;
}
.footer p{
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 40px
}
.footerInfo{
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 30px
}
}

/************************************************************************
					Enquiry Form Page
************************************************************************/
textarea, input {
    -webkit-appearance: none;
    border-radius: 0;
}
#form{
	float:left;
	width: 95%;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.input_field {
	width: 100%;
	float: left;
	height: 30px;
	border: 1px solid #222;
	background-color: transparent;
}
.contact_enquiry {
	float: left;
	margin-bottom: 0px;
	width: 100%;
	height: 60px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 20px;
	font-size: 12px;
	color: #333;
}
.your_enquiry {
	float: left;
	width: 100%;
	line-height: 20px;
	height: 120px;
	font-size: 12px;
	color: #333;
}
.input_text {
	float: left;
	height: auto;
	width: 100%;
	border: 1px solid #0050a3;
	background-color: transparent;
}

/***** Form Submit Button *****/
input.formbutton{
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	color:#333;
	border:1px solid #0050a3;
	font-weight:normal;
	background-color: transparent;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
input.formbutton:hover{
	cursor:pointer;
	border:1px solid #0050a3;
	color:#fff;
	font-weight:normal;
	background-color: #0050a3;
}
.submit {
	float: left;
	width: 100%;
	height: auto;
	color: #333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px !important;
	margin-left: 0px;
}
@-moz-document url-prefix() { 
  .submit {
     margin-top: 15px !important;
  }
